body { color:#7c7c7c; font-family:Transat Text Standard, Helvetica, sans-serif; font-size:15px; line-height:1.7em; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-email a:link { color:#939393; text-decoration:none }
#contact-email a:visited { color:#939393; text-decoration:none }
#contact-email a:hover { color:#d9e021; text-decoration:none }
#contact-email a:active { color:#d9e021; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#navspacer-fullwidth { width:100%; min-height:100px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#header-fullwidth { width:100%; height:220px; z-index:0; clear:both; background-color:#d9e021; background-image:url(../Resources/header-contact.jpg); background-position:left; background-repeat:no-repeat; overflow:visible; background-size:cover }
#header-container { width:72.73%; max-width:960px; z-index:0; padding-top:166px; margin-left:auto; margin-right:auto; overflow:visible }
#content-fullwidth { width:100%; z-index:0; clear:both; padding-top:72px; padding-bottom:64px; overflow:visible }
#content-container { width:72.73%; max-width:960px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#text-container { width:38.54%; z-index:0; float:left; clear:left; overflow:visible }
#form-container { width:53.65%; max-width:515px; z-index:0; float:right; overflow:visible }
#form-text { width:71.84%; z-index:0; margin-bottom:30px; overflow:visible }
#form { width:100%; min-height:100px; z-index:0; overflow:visible }
#name-container { width:100%; z-index:0; margin-bottom:16px; overflow:visible }
#name { width:97.09%; height:26px; margin-top:6px; overflow:visible }
#email-container { width:100%; z-index:0; margin-bottom:16px; overflow:visible }
#email { width:97.09%; height:26px; margin-top:6px; overflow:visible }
#website-container { width:100%; z-index:0; margin-bottom:16px; overflow:visible }
#website { width:97.09%; height:26px; margin-top:6px; overflow:visible }
#message-container { width:100%; z-index:0; margin-bottom:24px; overflow:visible }
#message { width:97.09%; height:152px; margin-top:6px; overflow:visible }
#quote-group { left:0px; top:0px; width:158px; height:42px; overflow:visible }
#quote-fullwidth { width:100%; height:150px; z-index:0; clear:both; background-color:#d9e021; overflow:hidden; font-size:1px }
#footer-fullwidth { width:100%; height:100px; z-index:0; clear:both; background-color:#292929; overflow:visible }
#footer-container { width:72.73%; max-width:960px; z-index:0; padding-top:25px; margin-left:auto; margin-right:auto; overflow:visible }
#copyright { z-index:0; float:left; overflow:visible }
#date-markup { overflow:visible }
#contact-email { z-index:0; float:right; overflow:visible }
#nav-fullwidth { position:absolute; left:0px; top:0px; width:100%; z-index:99; background-color:#f7f7f7; overflow:visible }
#nav-holder { width:76.52%; height:100px; max-width:1010px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#logo-holder { width:245px; z-index:0; float:left; margin-left:20px; margin-top:50px; overflow:visible }
#logo { overflow:hidden }
#menu { z-index:0; float:right; margin-top:51px; margin-right:16px; overflow:visible; height:auto; position:relative }
#fwNav1 { float:right; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#AAAAAA; text-decoration:none; padding:4px 10px 0px 10px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#636363; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#636363; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-grey-open.png'); background-repeat:no-repeat; background-size:100%; float:right }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#636363; font-weight:normal }
* html #fwNav1 { float:right }
* html #fwNav1 .fwNavItem a { float:left; height:1% }
@media screen and (max-width:880px)
{
	#header-container { width:84.32%; height:24px }
	#content-container { width:84.32% }
	#footer-container { width:84.32% }
	#nav-holder { width:90% }
}
@media screen and (max-width:768px)
{
	#header-container { width:88.54% }
	#content-container { width:88.54% }
	#footer-container { width:88.54% }
	#nav-holder { width:95.05% }
}
@media screen and (max-width:700px)
{
	#header-container { width:88.54% }
	#nav-holder { width:95.05% }
	#menu { margin-right:20px }
	#fwNav1 { width:100%; right:0; left:0; margin-top:40px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:0px; padding-right:0px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../Resources/menu-grey-close.png'); margin:52px 28px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:640px)
{
	#text-container { width:100%; clear:both; margin-bottom:18px }
	#form-container { width:100%; max-width:567px; float:left; clear:both }
	#form-text { width:100% }
	#footer-container { padding-top:20px }
	#copyright { width:99.94%; float:none; margin-left:auto; margin-right:auto }
	#contact-email { width:99.94%; float:none; padding-top:5px; margin-left:auto; margin-right:auto }
	#logo-holder { margin-left:18px }
	#menu { margin-right:18px }
}
@media screen and (max-width:480px)
{
	#content-fullwidth { padding-top:30px; padding-bottom:30px }
	#footer-fullwidth { height:110px }
	#footer-container { padding-top:18px }
	#copyright { width:67% }
	#logo-holder { margin-left:14px }
	#menu { margin-right:14px }
}
@media screen and (max-width:320px)
{
	#copyright { width:100% }
	#nav-holder { width:100% }
}
